<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fitsSystemWindows="true"
    android:orientation="vertical"
    tools:context=".ui.activity.ExamAppointmentActivity">

    <include
        android:id="@+id/toolbarView"
        layout="@layout/toolbar" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:baselineAligned="false"
        android:orientation="horizontal">

        <LinearLayout
            android:id="@+id/ll_left"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="2"
            android:orientation="horizontal"
            android:padding="10dp">

            <ScrollView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                tools:ignore="UselessParent">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal">

                        <TextView
                            android:layout_width="120dp"
                            android:layout_height="wrap_content"
                            android:gravity="center|end"
                            android:paddingEnd="5dp"
                            android:text="厂内项目负责人"
                            android:textColor="#333333"
                            android:textSize="15sp" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="*"
                            android:textColor="#ff0000"
                            android:textSize="15sp" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="："
                            android:textColor="#333333"
                            android:textSize="15sp" />

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:background="@drawable/customborder"
                            android:orientation="vertical">

                            <FrameLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                tools:ignore="UselessParent">

                                <Spinner
                                    android:id="@+id/spinner"
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:spinnerMode="dropdown">
                                    <!--现在的话就是我们已经创建了一个下拉列表项但是还是没有任何的显示
                                     所以现在的话我们要用我们的方法来定义我们的数组资源
                                    -->
                                </Spinner>

                                <EditText
                                    android:id="@+id/et_name_fzr"
                                    android:layout_width="match_parent"
                                    android:layout_height="23dp"
                                    android:layout_marginTop="1dp"
                                    android:background="@null"
                                    android:enabled="false"
                                    android:hint="请选择厂内项目负责人"
                                    android:inputType="text" />

                                <TextView
                                    android:id="@+id/check_fzr"
                                    android:layout_width="match_parent"
                                    android:layout_height="23dp"
                                    android:layout_marginTop="1dp" />


                            </FrameLayout>
                        </LinearLayout>
                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="10dp"
                        android:orientation="horizontal">

                        <TextView
                            android:layout_width="120dp"
                            android:layout_height="wrap_content"
                            android:gravity="center|end"
                            android:paddingEnd="5dp"
                            android:text="培训考试模式"
                            android:textColor="#333333"
                            android:textSize="15sp" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="*"
                            android:textColor="#ff0000"
                            android:textSize="15sp" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="："
                            android:textColor="#333333"
                            android:textSize="15sp" />

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:background="@drawable/customborder"
                            android:orientation="vertical">

                            <FrameLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                tools:ignore="UselessParent">

                                <Spinner
                                    android:id="@+id/spinnerExamModel"
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:spinnerMode="dropdown">
                                    <!--现在的话就是我们已经创建了一个下拉列表项但是还是没有任何的显示
                                     所以现在的话我们要用我们的方法来定义我们的数组资源
                                    -->
                                </Spinner>

                            </FrameLayout>
                        </LinearLayout>
                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="10dp"
                        android:orientation="horizontal">

                        <TextView
                            android:layout_width="120dp"
                            android:layout_height="wrap_content"
                            android:text="承包商名称(全称)"
                            android:textColor="#333333"
                            android:textSize="15sp" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="*"
                            android:textColor="#ff0000"
                            android:textSize="15sp" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="："
                            android:textColor="#333333"
                            android:textSize="15sp" />

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:background="@drawable/customborder"
                            android:orientation="vertical">

                            <FrameLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                tools:ignore="UselessParent">

                                <EditText
                                    android:id="@+id/et_cbs"
                                    android:layout_width="match_parent"
                                    android:layout_height="23dp"
                                    android:background="@null"
                                    android:inputType="text" />
                            </FrameLayout>
                        </LinearLayout>
                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="10dp"
                        android:orientation="horizontal">

                        <TextView
                            android:layout_width="120dp"
                            android:layout_height="wrap_content"
                            android:gravity="center|end"
                            android:paddingEnd="5dp"
                            android:text="是否为常维承包商"
                            android:textColor="#333333"
                            android:textSize="14sp" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="*"
                            android:textColor="#ff0000"
                            android:textSize="15sp" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="："
                            android:textColor="#333333"
                            android:textSize="15sp" />

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:background="@drawable/customborder"
                            android:orientation="vertical">

                            <FrameLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                tools:ignore="UselessParent">

                                <Spinner
                                    android:id="@+id/spinner_cw"
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:entries="@array/isOrNot"
                                    android:spinnerMode="dropdown"></Spinner>

                            </FrameLayout>
                        </LinearLayout>
                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="10dp"
                        android:orientation="horizontal">

                        <TextView
                            android:layout_width="120dp"
                            android:layout_height="wrap_content"
                            android:gravity="center|end"
                            android:paddingEnd="5dp"
                            android:text="预约人手机号"
                            android:textColor="#333333"
                            android:textSize="15sp" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="*"
                            android:textColor="#ff0000"
                            android:textSize="15sp" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="："
                            android:textColor="#333333"
                            android:textSize="15sp" />

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:background="@drawable/customborder"
                            android:orientation="vertical">

                            <FrameLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                tools:ignore="UselessParent">

                                <EditText
                                    android:id="@+id/et_yyrdh"
                                    android:layout_width="match_parent"
                                    android:layout_height="23dp"
                                    android:background="@null"
                                    android:inputType="text" />
                            </FrameLayout>
                        </LinearLayout>
                    </LinearLayout>

                    <View android:layout_width="match_parent"
                        android:layout_height="5dp"
                        android:layout_marginTop="15dp"
                        android:layout_marginBottom="5dp"
                        android:background="#dddddd" />

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="10dp"
                        android:orientation="horizontal">
                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:orientation="vertical">
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_weight="1"
                                android:orientation="horizontal">
                                <LinearLayout
                                    android:layout_width="0dp"
                                    android:layout_height="wrap_content"
                                    android:layout_weight="1"
                                    android:orientation="horizontal">
                                    <TextView
                                        android:layout_width="110dp"
                                        android:layout_height="wrap_content"
                                        android:gravity="center|end"
                                        android:paddingEnd="5dp"
                                        android:text="预约类型"
                                        android:textColor="#333333"
                                        android:textSize="15sp" />


                                    <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:text="："
                                        android:textColor="#333333"
                                        android:textSize="15sp" />
                                    <CheckBox
                                        android:id="@+id/cb_cj"
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:gravity="center_vertical"
                                        android:text="厂级"
                                        android:textColor="#333333"
                                        android:textSize="15sp" />
                                </LinearLayout>
                                <LinearLayout
                                    android:layout_width="0dp"
                                    android:layout_height="wrap_content"
                                    android:layout_weight="1"
                                    android:orientation="horizontal">

                                    <CheckBox
                                        android:id="@+id/is_fzr"
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:gravity="center_vertical"
                                        android:text="是否申请工作负责人"
                                        android:textColor="#333333"
                                        android:textSize="15sp" />

                                </LinearLayout>
                            </LinearLayout>
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_marginTop="10dp"
                                android:layout_weight="1"
                                android:orientation="horizontal">

                                <LinearLayout
                                    android:id="@+id/ll_time_cj"
                                    android:layout_width="0dp"
                                    android:layout_height="wrap_content"
                                    android:layout_weight="1"
                                    android:layout_marginTop="10dp"
                                    android:orientation="horizontal">

                                    <TextView
                                        android:layout_width="110dp"
                                        android:layout_height="wrap_content"
                                        android:gravity="center|end"
                                        android:paddingEnd="5dp"
                                        android:text="预约时间"
                                        android:textColor="#333333"
                                        android:textSize="15sp" />

                                    <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:text="："
                                        android:textColor="#333333"
                                        android:textSize="15sp" />

                                    <LinearLayout
                                        android:layout_width="match_parent"
                                        android:layout_height="wrap_content"
                                        android:background="@drawable/customborder"
                                        android:orientation="vertical">

                                        <FrameLayout
                                            android:layout_width="match_parent"
                                            android:layout_height="wrap_content"
                                            tools:ignore="UselessParent">

                                            <Spinner
                                                android:id="@+id/spinnerTime"
                                                android:layout_width="match_parent"
                                                android:layout_height="wrap_content"
                                                android:spinnerMode="dropdown">
                                                <!--现在的话就是我们已经创建了一个下拉列表项但是还是没有任何的显示
                                                 所以现在的话我们要用我们的方法来定义我们的数组资源
                                                -->
                                            </Spinner>

                                            <EditText
                                                android:id="@+id/et_time"
                                                android:layout_width="match_parent"
                                                android:layout_height="23dp"
                                                android:background="@null"
                                                android:enabled="false"
                                                android:hint="请选择预约时间"
                                                android:inputType="text" />

                                            <TextView
                                                android:id="@+id/check_time"
                                                android:layout_width="match_parent"
                                                android:layout_height="23dp"
                                                android:layout_marginTop="1dp" />
                                        </FrameLayout>
                                    </LinearLayout>
                                </LinearLayout>
                            </LinearLayout>
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_marginTop="10dp"
                                android:layout_weight="1"
                                android:orientation="horizontal">
                                <LinearLayout
                                    android:id="@+id/ll_can_appointment_cj"
                                    android:layout_width="0dp"
                                    android:layout_height="wrap_content"
                                    android:layout_weight="1"
                                    android:orientation="horizontal">

                                    <RelativeLayout
                                        android:layout_width="match_parent"
                                        android:layout_height="wrap_content"
                                        android:gravity="end"
                                        android:orientation="vertical"
                                        tools:ignore="UselessParent">

                                        <TextView
                                            android:id="@+id/tv_can_appointment_cj"
                                            android:layout_width="wrap_content"
                                            android:layout_height="23dp"
                                            android:layout_marginTop="1dp"
                                            android:layout_marginEnd="10dp"
                                            android:text="可预约人数 0 人"
                                            android:textColor="#5482FE" />
                                    </RelativeLayout>
                                </LinearLayout>
                            </LinearLayout>
                        </LinearLayout>
                    </LinearLayout>

                    <View android:layout_width="match_parent"
                        android:layout_height="5dp"
                        android:layout_marginTop="15dp"
                        android:layout_marginBottom="5dp"
                        android:background="#dddddd" />

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="10dp"
                        android:orientation="horizontal">
                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:orientation="vertical">
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_weight="1"
                                android:orientation="horizontal">
                                <LinearLayout
                                    android:layout_width="0dp"
                                    android:layout_height="wrap_content"
                                    android:layout_weight="1"
                                    android:orientation="horizontal">
                                    <TextView
                                        android:layout_width="110dp"
                                        android:layout_height="wrap_content"
                                        android:gravity="center|end"
                                        android:paddingEnd="5dp"
                                        android:text="预约类型"
                                        android:textColor="#333333"
                                        android:textSize="15sp" />


                                    <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:text="："
                                        android:textColor="#333333"
                                        android:textSize="15sp" />
                                    <CheckBox
                                        android:id="@+id/cb_bm"
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:gravity="center_vertical"
                                        android:text="部门级"
                                        android:textColor="#333333"
                                        android:textSize="15sp" />
                                </LinearLayout>
                            </LinearLayout>
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_marginTop="10dp"
                                android:layout_weight="1"
                                android:orientation="horizontal">
                                <LinearLayout
                                    android:id="@+id/ll_dept"
                                    android:layout_width="0dp"
                                    android:layout_height="wrap_content"
                                    android:layout_weight="1"
                                    android:orientation="horizontal">

                                    <TextView
                                        android:layout_width="110dp"
                                        android:layout_height="wrap_content"
                                        android:gravity="center|end"
                                        android:paddingEnd="5dp"
                                        android:text="预约部门"
                                        android:textColor="#333333"
                                        android:textSize="15sp" />


                                    <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:text="："
                                        android:textColor="#333333"
                                        android:textSize="15sp" />

                                    <LinearLayout
                                        android:layout_width="match_parent"
                                        android:layout_height="wrap_content"
                                        android:background="@drawable/customborder"
                                        android:orientation="vertical">

                                        <FrameLayout
                                            android:layout_width="match_parent"
                                            android:layout_height="wrap_content"
                                            tools:ignore="UselessParent">

                                            <Spinner
                                                android:id="@+id/department"
                                                android:layout_width="match_parent"
                                                android:layout_height="wrap_content"
                                                android:spinnerMode="dropdown">
                                                <!--现在的话就是我们已经创建了一个下拉列表项但是还是没有任何的显示
                                                 所以现在的话我们要用我们的方法来定义我们的数组资源
                                                -->
                                            </Spinner>
                                        </FrameLayout>
                                    </LinearLayout>
                                </LinearLayout>
                            </LinearLayout>
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_weight="1"
                                android:orientation="horizontal">
                                <LinearLayout
                                    android:layout_width="0dp"
                                    android:layout_height="wrap_content"
                                    android:layout_weight="1"
                                    android:layout_marginTop="10dp"
                                    android:orientation="horizontal">

                                    <TextView
                                        android:layout_width="110dp"
                                        android:layout_height="wrap_content"
                                        android:gravity="center|end"
                                        android:paddingEnd="5dp"
                                        android:text="预约时间"
                                        android:textColor="#333333"
                                        android:textSize="15sp" />

                                    <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:text="："
                                        android:textColor="#333333"
                                        android:textSize="15sp" />

                                    <LinearLayout
                                        android:layout_width="match_parent"
                                        android:layout_height="wrap_content"
                                        android:background="@drawable/customborder"
                                        android:orientation="vertical">

                                        <FrameLayout
                                            android:layout_width="match_parent"
                                            android:layout_height="wrap_content"
                                            tools:ignore="UselessParent">

                                            <Spinner
                                                android:id="@+id/spinnerTime_bm"
                                                android:layout_width="match_parent"
                                                android:layout_height="wrap_content"
                                                android:spinnerMode="dropdown">
                                                <!--现在的话就是我们已经创建了一个下拉列表项但是还是没有任何的显示
                                                 所以现在的话我们要用我们的方法来定义我们的数组资源
                                                -->
                                            </Spinner>

                                            <EditText
                                                android:id="@+id/et_time_bm"
                                                android:layout_width="match_parent"
                                                android:layout_height="23dp"
                                                android:background="@null"
                                                android:enabled="false"
                                                android:hint="请选择预约时间"
                                                android:inputType="text" />

                                            <TextView
                                                android:id="@+id/check_time_bm"
                                                android:layout_width="match_parent"
                                                android:layout_height="23dp"
                                                android:layout_marginTop="1dp" />
                                        </FrameLayout>
                                    </LinearLayout>
                                </LinearLayout>
                            </LinearLayout>
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_marginTop="10dp"
                                android:layout_weight="1"
                                android:orientation="horizontal">
                                <LinearLayout
                                    android:id="@+id/ll_can_appointment_bm"
                                    android:layout_width="0dp"
                                    android:layout_height="wrap_content"
                                    android:layout_weight="1"
                                    android:orientation="horizontal">

                                    <RelativeLayout
                                        android:layout_width="match_parent"
                                        android:layout_height="wrap_content"
                                        android:gravity="end"
                                        android:orientation="vertical"
                                        tools:ignore="UselessParent">

                                        <TextView
                                            android:id="@+id/tv_can_appointment_bm"
                                            android:layout_width="wrap_content"
                                            android:layout_height="23dp"
                                            android:layout_marginTop="1dp"
                                            android:layout_marginEnd="10dp"
                                            android:text="可预约人数 0 人"
                                            android:textColor="#5482FE" />
                                    </RelativeLayout>
                                </LinearLayout>
                            </LinearLayout>
                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:background="@drawable/customborder"
                            android:orientation="vertical">

                            <FrameLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                tools:ignore="UselessParent">

                                <Spinner
                                    android:id="@+id/spinnerLevel_bm"
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:spinnerMode="dropdown">
                                    <!--现在的话就是我们已经创建了一个下拉列表项但是还是没有任何的显示
                                     所以现在的话我们要用我们的方法来定义我们的数组资源
                                    -->
                                </Spinner>

                            </FrameLayout>
                        </LinearLayout>
                    </LinearLayout>


                    <View android:layout_width="match_parent"
                        android:layout_height="5dp"
                        android:layout_marginTop="15dp"
                        android:layout_marginBottom="5dp"
                        android:background="#dddddd" />

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="10dp"
                        android:orientation="horizontal">
                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:orientation="vertical">
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_weight="1"
                                android:orientation="horizontal">
                                <LinearLayout
                                    android:layout_width="0dp"
                                    android:layout_height="wrap_content"
                                    android:layout_weight="1"
                                    android:orientation="horizontal">
                                    <TextView
                                        android:layout_width="110dp"
                                        android:layout_height="wrap_content"
                                        android:gravity="center|end"
                                        android:paddingEnd="5dp"
                                        android:text="预约类型"
                                        android:textColor="#333333"
                                        android:textSize="15sp" />


                                    <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:text="："
                                        android:textColor="#333333"
                                        android:textSize="15sp" />
                                    <CheckBox
                                        android:id="@+id/cb_bz"
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:gravity="center_vertical"
                                        android:text="班组级"
                                        android:textColor="#333333"
                                        android:textSize="15sp" />
                                </LinearLayout>
                            </LinearLayout>
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_marginTop="10dp"
                                android:layout_weight="1"
                                android:orientation="horizontal">
                                <LinearLayout
                                    android:id="@+id/ll_dept_bz"
                                    android:layout_width="0dp"
                                    android:layout_height="wrap_content"
                                    android:layout_weight="1"
                                    android:orientation="horizontal">

                                    <TextView
                                        android:layout_width="110dp"
                                        android:layout_height="15dp"
                                        android:gravity="center|end"
                                        android:paddingEnd="5dp"
                                        android:text="预约部门"
                                        android:textColor="#333333"
                                        android:textSize="15sp" />


                                    <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:text="："
                                        android:textColor="#333333"
                                        android:textSize="15sp" />

                                    <LinearLayout
                                        android:layout_width="match_parent"
                                        android:layout_height="wrap_content"
                                        android:background="@drawable/customborder"
                                        android:orientation="vertical">

                                        <FrameLayout
                                            android:layout_width="match_parent"
                                            android:layout_height="wrap_content"
                                            tools:ignore="UselessParent">

                                            <Spinner
                                                android:id="@+id/department_bz"
                                                android:layout_width="match_parent"
                                                android:layout_height="wrap_content"
                                                android:spinnerMode="dropdown">
                                                <!--现在的话就是我们已经创建了一个下拉列表项但是还是没有任何的显示
                                                 所以现在的话我们要用我们的方法来定义我们的数组资源
                                                -->
                                            </Spinner>
                                        </FrameLayout>
                                    </LinearLayout>
                                </LinearLayout>

                            </LinearLayout>
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_marginTop="10dp"
                                android:layout_weight="1"
                                android:orientation="horizontal">

                                <LinearLayout
                                    android:layout_width="0dp"
                                    android:layout_height="wrap_content"
                                    android:layout_weight="1"
                                    android:orientation="horizontal">

                                    <TextView
                                        android:layout_width="110dp"
                                        android:layout_height="wrap_content"
                                        android:gravity="center|end"
                                        android:paddingEnd="5dp"
                                        android:text="预约班组"
                                        android:textColor="#333333"
                                        android:textSize="15sp" />

                                    <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:text="："
                                        android:textColor="#333333"
                                        android:textSize="15sp" />

                                    <LinearLayout
                                        android:layout_width="match_parent"
                                        android:layout_height="wrap_content"
                                        android:background="@drawable/customborder"
                                        android:orientation="vertical">

                                        <FrameLayout
                                            android:layout_width="match_parent"
                                            android:layout_height="wrap_content"
                                            tools:ignore="UselessParent">

                                            <Spinner
                                                android:id="@+id/banzhu"
                                                android:layout_width="match_parent"
                                                android:layout_height="wrap_content"
                                                android:spinnerMode="dropdown">
                                                <!--现在的话就是我们已经创建了一个下拉列表项但是还是没有任何的显示
                                                 所以现在的话我们要用我们的方法来定义我们的数组资源
                                                -->
                                            </Spinner>
                                        </FrameLayout>
                                    </LinearLayout>
                                </LinearLayout>
                            </LinearLayout>
                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_weight="1"
                                android:orientation="horizontal">
                                <LinearLayout
                                    android:layout_width="0dp"
                                    android:layout_height="wrap_content"
                                    android:layout_weight="1"
                                    android:layout_marginTop="10dp"
                                    android:orientation="horizontal">

                                    <TextView
                                        android:layout_width="110dp"
                                        android:layout_height="wrap_content"
                                        android:gravity="center|end"
                                        android:paddingEnd="5dp"
                                        android:text="预约时间"
                                        android:textColor="#333333"
                                        android:textSize="15sp" />

                                    <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:text="："
                                        android:textColor="#333333"
                                        android:textSize="15sp" />

                                    <LinearLayout
                                        android:layout_width="match_parent"
                                        android:layout_height="wrap_content"
                                        android:background="@drawable/customborder"
                                        android:orientation="vertical">

                                        <FrameLayout
                                            android:layout_width="match_parent"
                                            android:layout_height="wrap_content"
                                            tools:ignore="UselessParent">

                                            <Spinner
                                                android:id="@+id/spinnerTime_bz"
                                                android:layout_width="match_parent"
                                                android:layout_height="wrap_content"
                                                android:spinnerMode="dropdown">
                                                <!--现在的话就是我们已经创建了一个下拉列表项但是还是没有任何的显示
                                                 所以现在的话我们要用我们的方法来定义我们的数组资源
                                                -->
                                            </Spinner>

                                            <EditText
                                                android:id="@+id/et_time_bz"
                                                android:layout_width="match_parent"
                                                android:layout_height="23dp"
                                                android:background="@null"
                                                android:enabled="false"
                                                android:hint="请选择预约时间"
                                                android:inputType="text" />

                                            <TextView
                                                android:id="@+id/check_time_bz"
                                                android:layout_width="match_parent"
                                                android:layout_height="23dp"
                                                android:layout_marginTop="1dp" />
                                        </FrameLayout>
                                    </LinearLayout>
                                </LinearLayout>
                            </LinearLayout>
                        </LinearLayout>
                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/ll_can_appointment_bz"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="1dp"
                        android:orientation="horizontal">

                        <RelativeLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:gravity="end"
                            android:orientation="vertical"
                            tools:ignore="UselessParent">

                            <TextView
                                android:id="@+id/tv_can_appointment_count_bz"
                                android:layout_width="wrap_content"
                                android:layout_height="23dp"
                                android:layout_marginTop="1dp"
                                android:layout_marginEnd="10dp"
                                android:text="可预约人数 0 人"
                                android:textColor="#5482FE" />
                        </RelativeLayout>
                    </LinearLayout>

                    <View android:layout_width="match_parent"
                        android:layout_height="5dp"
                        android:layout_marginTop="15dp"
                        android:layout_marginBottom="5dp"
                        android:background="#dddddd" />

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="10dp"
                        android:orientation="horizontal">

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:gravity="center_vertical|end"
                            android:orientation="horizontal">

                            <Button
                                android:id="@+id/btn_add_member"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginEnd="10dp"
                                android:background="@drawable/btn_selector"
                                android:padding="5dp"
                                android:paddingStart="10dp"
                                android:paddingEnd="10dp"
                                android:text="添加人员"
                                android:textColor="@color/historyBtnTextColor"
                                android:textSize="20sp"
                                android:textStyle="bold" />

                            <Button
                                android:id="@+id/btn_select_member"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginEnd="10dp"
                                android:background="@drawable/btn_selector"
                                android:padding="5dp"
                                android:paddingStart="10dp"
                                android:paddingEnd="10dp"
                                android:text="选泽人员"
                                android:textColor="@color/historyBtnTextColor"
                                android:textSize="20sp"
                                android:textStyle="bold" />
                        </LinearLayout>
                    </LinearLayout>
                </LinearLayout>
            </ScrollView>
        </LinearLayout>

        <LinearLayout
            android:id="@+id/ll_right"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="3"
            android:background="#dddddd"
            android:orientation="horizontal">

            <ListView
                android:id="@+id/lv_appointment_member"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_margin="10dp"
                android:divider="@null"
                android:dividerHeight="5dp" />
        </LinearLayout>
    </LinearLayout>
</LinearLayout>
